open Ast

(* Parse a string to the Ast.expr type. *)
val parse : string -> expr

(* Set the Stack Pointer to 256 and call Sys.init function. *)
val bootstrap : string list

(* Translate from parsed byte code [Ast.expr] to assembly *)
val translate : string -> string list -> string list
